#sale-ship {
    height:250px;
    /* start hidden setting :  */ width:39px; 
    /* start showing setting : width:500px; */
    right:0px;
    top:253px;
    position:fixed;
    z-index:666;
    overflow:hidden;
}

#sale-ship .bar {
    position:absolute;
    top:0px;
    left:0;
    width:39px;
    height:250px;
    text-indent:-999em;
    overflow:hidden;
    cursor:pointer;
    cursor:hand;
    text-indent: 0;
}

/* JAKE ADDITION FOR DYNAMIC DEALS FLYOUT */
#sale-ship .bar p{
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);

    color: white;
    width: 250px;
    position: relative;
    right: 103px;
    top: 96px;
    font-size: 17px;
    text-shadow: 1px 1px #000000;
    font-weight: bold;
    text-transform: uppercase;
    text-align:center;
}

#sale-ship .info {
    position:absolute;
    height:250px;
    width:500px;
    top:0;
    left:42px;
    text-align:left;
    font-size:10px;
    //background-color:rgba(0,0,0,0.75);
    background:transparent;
}

#sale-ship .pad {
    height:250px;
}

/* JAKE ADDITION FOR DYNAMIC DEALS FLYOUT */
#sale-ship-info, #specialPromo {
    width: 275px;
    text-align: center;
    position: relative;
    left: 10px;
    top: 10px;
}

#specialPromo{
    top:10px;
}

#specialPromo{
    font-family: 'bebas_neueregular';
}

#sale-ship a:hover{
    text-decoration: none;
}

#sale-ship-info img{
    position: absolute;
    left: 227px;
}

#sale-ship-info hr, #specialPromo hr{
    height:0px; 
    visibility:hidden; 
    margin-bottom:-18px;
    display: block;
}

#sale-ship-info h1{
    margin: 0;
    padding: 0;
    color: #f7c600;
    text-shadow: 1px 1px #000000;
    font-size: 36px;
    line-height: 30px;
}

#sale-ship-info h2 span{
    color: white;
    text-shadow: 1px 1px #000000;
}


#sale-ship-info h2.small-ship{
color: white;
text-shadow: 1px 1px #000000;
font-size: 18px;
letter-spacing: .2px;
position: relative;
left: -0.9px;
top: -10px;
margin-bottom: 0px;
}

.italics{
    font-style: italic;
}

#sale-ship-info p.smaller-ship{
    color: white;
    text-shadow: 1px 1px #000000;
    font-size: 11px;
    font-weight: 300;
    position: relative;
    top: -11px;
    left: 0px;
    line-height: 4px;
    letter-spacing: 1px;
}

#sale-ship h3,#sale-ship strong,#sale-ship .upper,#sale-ship h3 span {
    text-transform:uppercase;
    display:block;
}

#sale-ship h3 {
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    line-height: 17px;
    text-transform: lowercase;
    position: relative;
    top: 11px;
    margin-bottom: 20px;
}

#sale-ship h3 span {
    font-size:20px;
}

#sale-ship strong {
    color:#96d23a;
    font-size:12px;
}

#sale-ship small {
    color:#a2a7ac;
    font-size:10px;
}

#sale-ship .upper {
    margin-bottom:10px;
}

